.section h2{
	margin-top: 10px;
	/* color:white; */
	font-family: 'cwTeXYen', sans-serif;
	font-weight: 600;
}
.section section{
    margin-bottom: 3rem;
}


.section .card .card-title{
	font-weight: 600;
	font-family: 'cwTeXYen', sans-serif;
}
.section .card .card-title-2{
	/* font-family: sans-serif; */
	font-size: 1.2rem;
	font-weight: 600;
	color: #e0e0e0;
	margin-bottom: 0;
	margin-top: 0px;
	padding-left: 3px;
}
.section .card h3.card-title{margin-bottom:0;font-size: 1.85rem;border-left: 0;padding-left: 0px;left: 0;}




/*****************************/
.card.BBC{border: 0px;overflow: hidden;}
.section-title{
    font-size: 1.5rem;
    font-weight: 600;
    margin-bottom: .5rem;
}
.section-title:before{
    content: " ";
    display: inline-block;
    margin-right: 0.5rem;
    border-left: 2px solid #47a1d8;
    height: 1.25rem;
    padding: 0;
    width: 0;
    border-color: #e91802;
}
.section .card-text{
    /* font-family: sans-serif; */
    color: #e0e0e0;
    /* height: 0; */
    /* overflow: hidden; */
    /* transition: .15s linear; */
    padding-top: 7px;
    /* max-height: 0; */
    padding-left: 4px;
    font-size: 1.1rem;
    font-weight: 100;
}

@media (min-width: 1200px){
    .container-80rem{
        width: 100%;
        max-width: 80rem;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
    }
}
@media (max-width: 1200px){
    body{
        font-size: 14px;
    }
}
.card.BBC a{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right:0;
    z-index: 2;
    overflow: hidden;
}
.card.BBC > .card-img{
    padding: 0;
    width: 100%;
    background-color: white;
    height: 100%;
}
.responsive-image {
    height: 100%;
    overflow: hidden;
    padding-bottom: 65.00%;
    box-shadow: inset 0 0 80px rgba(0,0,0,0.5);
    position: relative;
    display: flex;
}
.card.BBC > .card-img img{
    -webkit-transition: 0.3s,filter;
    -moz-transition: 0.3s,filter;
    transition: 0.3s,filter;
    -webkit-transition: 0.35s linear;
    opacity: 1;
}

div.card.BBC:hover > .card-img img {
    -webkit-filter: brightness(110%) contrast(110%);
    filter: brightness(110%) contrast(110%);
    opacity: 0.9;
    transform: scale3d(1.05, 1.05, 1);
}
.section div.card.BBC:hover .card-body{
    transform: translate3d(0, -3.5rem, 0);
    /* background-image: linear-gradient(transparent,rgba(0,0,0,0.8)); */
}
.card.BBC .card-body{
    position: absolute;
    /* bottom: 0; */
    top: calc(100% - 5.5rem);
    color: white;
    float: none;
    width: 100%;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0;
    height: 10rem;
    padding: 0 0.75rem 0.75rem 0.75rem;
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorStr=#00000000, endColorStr=#DD000000);
    background-color: transparent;
    background-image: -webkit-linear-gradient(transparent,rgba(0,0,0,0.8));
    background-image: linear-gradient(transparent,rgb(0 0 0 / 95%));
    background-position-y: -1px;
    /* bottom: -1px; */
    transition: .3s linear;
}

.card.BBC a:focus{
    border: 5px solid #f5a253;
    outline-offset: 2px;
    
}
.card.BBC a:focus .card-body{
    top: calc(100% - 4.5rem);
    background-image: linear-gradient(#f5a253, #f5a253);
}
.card.BBC a:focus .card-body h3{
    margin-top: 12px;
}
.card.BBC .focus-only{
    /* display: none; */
    font-size: 1rem;
    font-weight: 400;
}
.card.BBC a:focus .focus-only{
    display: inline;
}
.abs-full-image{
    height: 100%;
    width: 100%;
    position: absolute;
    background-size: cover;
    transition: .6s;
}
.card.BBC:hover .abs-full-image{
    transform: scale3d(1.15,1.15,1.15);
}


@media (max-width: 992px){
    .container-80rem {
        max-width: 720px !important;
    }
}

@media (max-width: 992px){
    .container-80rem {
        max-width: 720px !important;
    }
}

@media (max-width: 576px){
    .card.BBC{
        height: 6rem;
    }
    .card.BBC .card-img{
        display: none;
    } 
    .card.BBC .card-body{
        background-image: none;
        top: 0;
    }
    .card.BBC .card-body .card-text{
        display: none;
    }
}

/*****************************/
main section:nth-child(1) >.row  {
	background: #ffffff;
	color:black;
}
/*****************************/
#Home-section-1 h2{
	color: white;
	text-align: center;
	padding: 30px;
	font-size: 4rem;
	letter-spacing: 1.3rem;
}
#Home-section-1 >.row{
	padding-bottom: 30px;
}

#Home-section-1 >.row , #Home-section-1 button, #Home-section-1 a.btn{
	background: #f23e6d;
}
#Home-section-1 .card, #Home-section-1 a.btn, #Home-section-1 button.btn{
	border-color: #bf3257;
}
/*****************************/
#Home-section-2 >.row  {
	background: #fdf5e4;
	color: #54321e;
	padding-bottom: 2rem;
}
#Home-section-2 .brand {
    border-radius: 50rem;
    background-color: #fff;
    width: 370px;
    height: 370px;
    position: relative;
    font-family: "凝書體 1.0";
    margin: auto;
    left: 0;
    right: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 1.45rem;
    line-height: 1.75;
    margin-bottom: 3rem;
    margin-top: 3rem;
}
#kv .content {
    width: 100%;
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    text-align: center;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
}
#kv .content {
    color: #54321e;
    letter-spacing: 8px;
}
#kv .content, #kv .content h2 {
    letter-spacing: 5px!important;
    font-weight: 400;
    /* height: 256px; */
}
#kv .content h2, #kv .content div.h2 {
    border-right: 2px solid #54321e;
    border-left: 2px solid #54321e;
    margin: 0 10px;
    padding: 0 20px;
    font-size: 4.5rem;
    font-weight: 500;
    letter-spacing: 23px!important;
    vertical-align: middle;
    align-items: center;
    justify-content: end;
    height: 300px;
    text-align: justify;
    text-align-last: end;
}
#kv .bottom {
    position: absolute;
    bottom: -10%;
    text-align: center;
}
.btn-cf{
	color: #fff;
	background-color: #54321e;
	border-color: #271910;
	width: 75%;
	display: block;
	font-size: 2rem;
}
.btn.btn-cf:hover {
    color: #ffffff;
    background: #845438;
    border-color: #784e33;
    text-decoration: none;
}
#kv .btn, .kv-bg {
    max-width: 140px;
    margin: 0 auto;
    border-radius: 50rem;
}
/*****************************/
#Home-section-3 >.row{
 padding-top: 40px;
 padding-bottom: 40px;
}
/*****************************/
#Home-section-4-C1, #Home-section-4-C2{
	background-size: cover;
	background-image: url(/assets/Soldier/images/B-5.jpg);
	height: 30VW;
	/***********/
	display: flex;
    justify-content: center;
    align-items: center;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    -webkit-text-orientation: upright;
    text-orientation: upright;
    line-height: 1.33;
    letter-spacing: 0.1em;
}
#Home-section-4-C2{
	background-image: url(/assets/Soldier/images/B-6.jpg);
}

#Home-section-4 .mask{
	position: absolute;
	width: 100%;
	height: 100%;
	background: #00000042;
	top: 0;
	left: 0;
	z-index: 0;
}
#Home-section-4 .Circle-Title{
	transform: scale3d(1, 1, 1);
	position: relative;
	z-index: 2;
	height: unset;
	color: white;
	user-select: none;
	cursor: pointer;
}

.Circle-Title .maintitle{
	height:357.5px;
	text-align: justify;
	text-align-last: justify;
	width: 86px;
	z-index: 3;
}

#HomePage .Circle-Title .maintitle h2{
	font-size: 65px;
	font-family: sans-serif;
    font-weight: 300;
    margin:0;
}
.Circle-Title .subtitle {
    position: relative;
    float: left;
    display: inline-block;
    font-size: 19px;
    left: 22px;
    width: 0;
    letter-spacing: 0.1em;
    z-index: 3;
}
.Circle-Title .subtitle:after {
    content: "";
    display: block;
    height: 30px;
    width: 2px;
    background-color: white;
    position: absolute;
    bottom: -38px;
    right: 11px;
}

.Circle-Title .circle {
    border: 3px solid;
    margin-top: 7%;
}

.Circle-Title .circle.right {
    border-top-right-radius: 999px;
    border-bottom-right-radius: 999px;
    border-left: 0;
    -webkit-clip-path: inset(0 0 0 45px);
    clip-path: inset(0 0 0 45px);
    margin-left: -40px;
    -webkit-clip-path: inset(20px 0 0 45px);
    clip-path: inset(20px 0 0 45px);
    height: 303.45px;
    width: 151.725px;
    border-color: rgb(194, 162, 3);
    z-index: 2;
}

.Circle-Title .circle.left {
    border-top-left-radius: 999px;
    border-bottom-left-radius: 999px;
    border-right: 0;
    -webkit-clip-path: inset(0 45px 0 0);
    clip-path: inset(0 45px 0 0);
    margin-right: -40px;
    height: 303.45px;
    width: 151.725px;
    border-color: rgb(194, 162, 3);
}

#Home-section-4-C2 .Circle-Title .circle.right{
	clip-path: inset(0px 0 0 45px);
	border-top: 0;
}
#Home-section-4-C2 .Circle-Title .circle.right:before{
	content: " ";
	border-top: 3px solid rgb(194, 162, 3);
	width: 76px;
	height: 3px;
	position: absolute;
	top: 25px;
	right: 0;
}
/*****************************/
main section:nth-child(4) >.row  {
	/* background: #5bc1c5; */
}
main section:nth-child(5) >.row  {
	background: #57a4ff;

}
#Home-section-5 >.row {
    background: #fdf5e4;
    color: #ffffff;
    padding-bottom: 2rem;
    padding-top: 2rem;
}

#Home-section-5 .centerCon{
	width: 100%;
	max-width: 1300px;
	margin:auto;
}

#Home-section-5 .centerCon .bric{
	background: rgb(208, 166, 139);
	height: 8.8rem;
}

#Home-section-5 .centerCon .bric:nth-child(2){
	background: rgb(208, 139, 150);
}

#Home-section-5 .centerCon .bric:nth-child(3){
	background: rgba(185, 208, 139, 1);
}

#Home-section-5 h2{
	color: white;
	text-align: center;
	font-size: 2.7rem;
	font-weight: 100;
	margin-bottom: 0px;
}
#Home-section-5 h3{
	text-align: center;
	font-size: 1.8rem;
	color: #ebebeb;
}




#MainTitleLogoCon{
	width: 500px;
	padding-top:80px;
	height: 216px;
	padding-bottom:80px;
	max-width: 100%;
	background-image: url("/assets/Newsoldier/img/Main01-01.svg");
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}
#MainPageComputerLogoCon{
	width: 370px;
	height: 370px;
	max-width: 100%;
	max-height: calc(100VW - 30px);
	margin-bottom: 30px;
}
#AC ~h1, #AC ~h2{
    /* display: none; */
}
#AC:focus ~h1, #AC:focus ~h2{
    display: block;
}
.PageTitle.show #AC ~h1, .PageTitle.show #AC ~h2{
    display: block;
}

.nav-item.guide{
    align-items: center;
    display: flex;
}

@media (max-width: 1600px){
	#Home-section-4 .Circle-Title{
		transform: scale3d(.8,.8,1);
	}
}
@media (max-width: 1200px){
    #MainTitleLogoCon{
    	width: 400px;
    	padding-top:60px; 
		padding-bottom:60px;
    }
    #Home-section-4 .Circle-Title{
    	transform: scale3d(.55,.55,1);
    }
}
@media (max-width: 768px){
	.btn-cf{
		width: 100%;
	}
	#HomePage .card{
		max-width: 100%;
	}
	#Home-section-4-C1, #Home-section-4-C2{
		height: 55VW;
	}
	#Home-section-4 .Circle-Title{
    	transform: scale3d(.6,.6,1);
    }
}
@media (max-width: 576px){
	#Home-section-4 .Circle-Title{
    	transform: scale3d(.5,.5,1);
    }
    #Home-section-5 h2{
    	font-size: 2.3rem;
    }
}

